<?php

use Faker\Generator as Faker;

$factory->define(App\Models\Catalogs\Postcode::class, function (Faker $faker) {
    return [
        'created_uid' => \App\Models\Auth\User::all()->random()->id,
        'updated_uid' => \App\Models\Auth\User::all()->random()->id,
        'name' => $faker->state,
        'sort_order' => 0,
        'status' => $faker->randomElement([1,0]),
    ];
});
